Bug 486398 - kaffeine crash, backtrace attached
kaffeine crash, backtrace attached
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 11:18 EST by Riku Seppala
Modified: 2009-04-04 15:13 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-04 15:13:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (7.37 KB, application/octet-stream)
2009-02-19 11:18 EST, Riku Seppala
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 188629 None None None Never

  None (edit)
Description Riku Seppala 2009-02-19 11:18:24 EST
Created attachment 332580 [details]
backtrace

Description of problem:
kaffeine crash when trying to play .ogg file

F11 alpha + updates x86_64



https://bugzilla.redhat.com/show_bug.cgi?id=486232
https://bugzilla.redhat.com/show_bug.cgi?id=486082
Comment 1 Steven M. Parrish 2009-03-21 14:32:19 EDT
Thank you for the bug report.  This issue needs to be addressed by the upstream developers.  Please submit a report at http://bugs.kde.org. You are requested to add the bugzilla link here for tracking purposes. Please make sure the bug isn't already in the upstream bug tracker before filing it.
Comment 2 Riku Seppala 2009-04-01 18:30:25 EDT
Filed upstream https://bugs.kde.org/show_bug.cgi?id=188629
Comment 3 Riku Seppala 2009-04-02 16:16:27 EDT
This actually might be xine bug, so change component to xine-lib?
Comment 4 Steven M. Parrish 2009-04-04 15:13:49 EDT
Thanks for reporting this upstream.  Will monitor there for  resolution to this issue.

Note You need to log in before you can comment on or make changes to this bug.